# Interface ReadableStreamReadDoneResult<T>

interface ReadableStreamReadDoneResult<T> {
done: true;
value?: T;
}

#### Type Parameters

- T

- Defined in node_modules/@types/node/stream/web.d.ts:84

#####
Index

### Properties

done
value?

## Properties

### done

done: true

- Defined in node_modules/@types/node/stream/web.d.ts:85

### `Optional` value

value?: T

- Defined in node_modules/@types/node/stream/web.d.ts:86